#about .about_section {
  margin-bottom: 70px;
}
#about .about_header {
  display: none;
}
#about .about_name {
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.5;
  letter-spacing: 0.06em;
  margin-bottom: 40px;
}
#about .about_text {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 2;
  letter-spacing: 0.1em;
  margin-bottom: 40px;
}
#about .about_cv {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media (width > 960px) {
  #about .about_header {
    display: block;
    position: fixed;
    transform: rotate(90deg);
    transform-origin: 1em;
  }
  #about .about_title {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1.5;
  }
  #about .about_content {
    width: 750px;
    margin: 0 auto;
    display: block;
  }
  #about .about_section {
    display: flex;
  }
  #about .about_name {
    flex-basis: 180px;
  }
  #about .about_textArea {
    flex: 1;
  }
}